#ifndef SHADOWAPP_H
#define SHADOWAPP_H


#include "RMApp.h"

class ShadowApp : public RMApp
{
public:
	BOOL  InitInstance();
protected:
	//{{AFX_MSG(ShadowApp)
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};


#endif
